package com.goafanti.user.bo;

public class InternationalListBo {
	private String			id;
	
	private String			techName;

	private String			ownerName;
	
	private Integer			ownerType;
	
	private String			technicalPictureUrl;
	
	private String 			countryNameZh;

	private String 			abilityLabel;
	
	private String			personPortraitUrl;
	
	private String			education;			
	
	private String 			unitName;
	
	private String			logoUrl;
	
	private String			achievementCount;
	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getTechName() {
		return techName;
	}

	public void setTechName(String techName) {
		this.techName = techName;
	}

	public String getOwnerName() {
		return ownerName;
	}

	public void setOwnerName(String ownerName) {
		this.ownerName = ownerName;
	}

	public Integer getOwnerType() {
		return ownerType;
	}

	public void setOwnerType(Integer ownerType) {
		this.ownerType = ownerType;
	}

	public String getTechnicalPictureUrl() {
		return technicalPictureUrl;
	}

	public void setTechnicalPictureUrl(String technicalPictureUrl) {
		this.technicalPictureUrl = technicalPictureUrl;
	}

	public String getCountryNameZh() {
		return countryNameZh;
	}

	public void setCountryNameZh(String countryNameZh) {
		this.countryNameZh = countryNameZh;
	}

	public String getAbilityLabel() {
		return abilityLabel;
	}

	public void setAbilityLabel(String abilityLabel) {
		this.abilityLabel = abilityLabel;
	}

	public String getPersonPortraitUrl() {
		return personPortraitUrl;
	}

	public void setPersonPortraitUrl(String personPortraitUrl) {
		this.personPortraitUrl = personPortraitUrl;
	}

	public String getEducation() {
		return education;
	}

	public void setEducation(String education) {
		this.education = education;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String getLogoUrl() {
		return logoUrl;
	}

	public void setLogoUrl(String logoUrl) {
		this.logoUrl = logoUrl;
	}

	public String getAchievementCount() {
		return achievementCount;
	}

	public void setAchievementCount(String achievementCount) {
		this.achievementCount = achievementCount;
	}
}
